Adds a stroke around an arbitrary cell view's SVG node.

Available options:

- layer - the stacking order of the highlighter. See dia.Highlighter for supported values.
- padding - the space between the stroke and the element
- rx - the stroke's border radius on the x-axis
- ry - the stroke's border radius on the y-axis
- attrs - an object with SVG attributes to be set on the highlighter element
- useFirstSubpath - draw the stroke by using the first subpath of the target `el` compound path.

Example usage:

    joint.highlighters.stroke.add(cellView, 'body', 'my-highlighter-id', {
        padding: 10,
        rx: 5,
        ry: 5,
        useFirstSubpath: true,
        attrs: {
            'stroke-width': 3,
            'stroke': '#FF0000'
        }
    });